2 oh  my  god Oh__My__God 于 2016.09.09 12:11 提问

关于eclipse创建web项目时不会加载tomcat的library

这样创建web嘛

图片说明
图片说明
图片说明
图片说明

4个回答

Oh__My__God
Oh__My__God   2016.09.09 12:21

第一图,是创建,按照这创建出来后,
第二图,第二图里应该会带上一个 tomcat library【9.0】的库吧?可是现在并没有
第三图,我看他没有自动导入库,然后我就打算手动导入,可是就算导入,那个tomcat library【9.0】里面也没有jar包,怎么回事啊?
是不是我下的tomcat版本高了点啊?

Oh__My__God
Oh__My__God   2016.09.09 12:23

图片说明

Oh__My__God
Oh__My__God   2016.09.09 12:30

tomcat也有,可是tomcat里面的那些jar包跑哪去了啊?导都到不进来啊,我用tomcat7.0 + eclipse MAR 4.5 + JDK 1.7 可以正常创建web项目啊?
现在我换了 tomcat 9.0 + eclipse none 4.6 + JDK1.8 怎么就挂了?想不明白,求晓得的大神告知一二,谢谢了

IT_LOSER
IT_LOSER   2016.09.09 14:08

Tomcat9.0的有些文件是需要高版本的jre,要么你更新jdk到高版本,要么降低tomcat的版本,你可以试着降低Tomcat版本,8.0应该就没问题了

Csdn user default icon
上传中...
上传图片
插入图片